{% load static %}


<body>
    <nav>
      <label class="logo">Amanda's PPW Stories</label>
      <ul>
<li><a href="/">Homepage</a></li>
<li><a href="#">Stories
          <i class="fas fa-caret-down"></i>
        </a>
          <ul>
<li><a href="/story1">Story 1</a></li>
<li><a href="#">Story 3
              <i class="fas fa-caret-right"></i>
            </a>
              <ul>
<li><a href="/story3">Main</a></li>
<li><a href="/story32">Portfolio</a></li>
</ul>
</li>
</ul>
</li>

</ul>
</li>
</ul>
</nav>
    <section></section>



{% block content %}
{% endblock %}
</body>


